Subject: Re: Sawyer's anvil answer to Phil's question How it was used.

From: [email-masked]
Date: Sun, 5 May 1996 21:15:47 -0400

>I'm curious to know how you would rate the hardness of the face.
>I'd also like to know exactly what the sawyers used these for...
>
>-Phil Plumbo

Phil..

I wouldn't have the slightest idea of the hardness, but sawyers needed anvils
to dish their circular sawblades and-- possibly-- to set the teeth of both
circular and crosscut saws. (Both circ. and ccs were usually set with hand
tools.)

A circular saw had to be "tempered"* into a very shallow bowl shape like a
disc on a farmer's set of discs only very shallow.  This was done by
hammering (stretching) inner circles of the blade while the outer edge area
was left alone.  This put natural tension in the blade. ( A perfectly flat
blade will wobble in its axis.) A hammer similar in side view to a file
maker's hammer is used for the job.  I've tempered the circular blade on an
1875 Case sawmill that we ran with a 35 HP steam engine.  It is an awkward
job and difficult to get the temper right.

*This temper has nothing to do with forge tempering.

Hope this helps..

Kent   :o)
[email-masked]

Hope this helps..

TTFN  

Kent  :o)
[email-masked]

I